from .main import GraouPanel


class GraouPanel_thumbnail(GraouPanel):
    bl_idname = 'GRAOU_PT_thumbnail'
    bl_label = 'Thumbnail'

    def draw(self, context):
        layout = self.layout

        layout.label(text='Thumbnail:')
        layout.operator('graou_config.rendering_thumbnail', text='Generate Thumbnail', icon='FILE_IMAGE')
        # TODO Add the thumbnail view
